API_TOKEN = "6594413238:AAFahDg955k1GE9a4JE9T9yHyQoJZV5TFEk"
TO_ADRESS = 'TRFBWmb5NkvKuQpYyPaYzZAX46VCUJtiq1'
ARBITRUM_API_KEY = 'P61RFT45N63PJYT5MDY1CEHG1US1C5KZZ4'
ARBITRUM_ADRESS = '683dc0af0d3797523104b57a7889b97a5871fbbb'
ACCOUNT_ID_YK = '438627'
SECRET_KEY_YK = 'test_c4W1yT9yzc8WT-d1YvJKGX59yOfXBMpeNtWegH2uJqo'
DB_HOST = "localhost"
DB_USER = "root"
DB_PASSWORD = "vy!f..rVJ7t9tmG"
DB_DATABASE = "subscriptions"